/* Navigation */
#main-nav .social{
    display: none;
}
#main-nav .container{
    grid-template-columns: 1fr;
    grid-gap:1.5rem;
}
#main-nav ul,
#main-nav .logo{
    justify-self: center;
}
#main-nav ul li a{
    padding: 0.5rem;
}
#home-articles .articles-container{
    grid-template-columns: repeat(2, 1fr);
}
#home-articles .articles-container >*:first-child,
#home-articles .articles-container >*:last-child{
    grid-template-columns: 1fr;

    grid-column: 1 ;
}
@media(max-width: 600px){
    /* stack grid items */
    #showcase .showcase-container, #home-articles .articles-container,
    #main-footer .footer-container{
        grid-template-columns: 1fr;
    }
    #main-footer .footer-container>*:last-child{
        grid-column: 1;
    }
    #main-footer .footer-container > *:first-child,
    #main-footer .footer-container > *:nth-child(2){
        border-bottom: #444 dotted 1px;
        padding-bottom: 1rem;
    }
    .page-container{
        grid-template-columns: 1fr;
        text-align: center;
        
    }
    .page-container > *:first-child{
        grid-row: 1;
    }
    .l-heading{
        font-size: 2rem;
    }
}